Xposed noch nicht mit Android 5.1 kompatibel

Google haut schon wieder eine neue Android-Versionen raus und das bringt natürlich wiedermal kleine Probleme mit sich. So sollten die Nutzer des Xposed Frameworks derzeit noch nicht auf Android 5.1 aktualisieren, wenn ihnen die Möglichkeiten von Xposed besonders wichtig sind. Aktuell ist das Xposed Framework nämlich mit Android 5.1 schlicht und ergreifend noch nicht kompatibel, […]